<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Top 10 Songs</title>
</head>
<body>
	<h3>My Top Ten Songs/Muisc</h3>
	<ol>
		<li>Stay</li>
		<li>Easy On Me</li>
		<li>Roxy Bambini</li>
		<li>Save Your Tears</li>
		<li>Cold Heart</li>
		<li>Youre Not Alone</li>
		<li>Bad Habits</li>
		<li>SG</li>
		<li>The Pond</li>
		<li>My Universe</li>
	</ol>
	<ul>
		<li><a href="../activity.html">Go Back To Activity Home Page</a></li>
		<li><a href="./top10Artists.html">Go To Top Ten Artists Page</a></li>
		<li><a href="../movie/top10Movie.html">Go To Top Ten Movies Page</a></li>
	</ul>
</body>
</html>